<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Pat ImePat Datum" PodrediPo="Sifra_Pat,Datum,Sifra_Kup" 
                    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />
        <BojaFlex xProblem="D" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cPoRuta" Naslov="Po_ruta" Formula="iif(PoRuta='D','da',iif(Sifra_Kup='' or Sifra_Kup is null,'','ne'))" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="cPoseten" Naslov="Pos_eta" Formula="iif(Poseten='D','da',iif(Sifra_Kup='' or Sifra_Kup is null,'','ne'))" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="Stavki" Naslov="Br._linii" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="xProblem" Naslov="Probl" Formula="iif(PoRuta='D' and Poseten='D','Z',iif(PoRuta='D' and (not (Poseten = 'D') or Poseten is null), 'D', ''))" 
					Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
